Bug 492442 - Please split documentation into boinc-client-doc subpackage
Summary: Please split documentation into boinc-client-doc subpackage
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: boinc-client
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Milos Jakubicek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: AstronomyTracker
TreeView+ depends on / blocked
 
Reported: 2009-03-26 20:01 UTC by Lubomir Rintel
Modified: 2009-03-31 20:34 UTC (History)
3 users (show)

Fixed In Version: 6.4.7-7.r17542svn.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-31 20:32:56 UTC
Type: ---


Attachments (Terms of Use)

Description Lubomir Rintel 2009-03-26 20:01:26 UTC
Hi,

Package's documentation is over 1 MB (boinc-client-6.4.7, 2144 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!

Comment 1 Milos Jakubicek 2009-03-27 15:14:27 UTC
Done in rawhide, included into current F-10 and F-9 update heading to stable.
Moreover, the -doc subpackage has been marked as noarch in F-10 and rawhide.

Comment 2 Fedora Update System 2009-03-31 20:32:27 UTC
boinc-client-6.4.7-8.r17542svn.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2009-03-31 20:33:52 UTC
boinc-client-6.4.7-7.r17542svn.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.